spec:
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wo4dxb5htrx3gimpot2psxnrf6buurs2rb5rr6ipbyxqxjjahekq====
    dependencies:
      autoconf:
        hash: h6bhcaecczyo252q6v76aoqrr44wi275
        type:
        - build
      perl:
        hash: vvh7gzth6dmodxrve75y7t7nwzoau2ua
        type:
        - build
        - run
    hash: 6fcbg52ozejstlrocsngvusnxtagnqht
    full_hash: rsph6fwuirxasdsch27vrfnznlymx7v4
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2vuacxyisuaisutuwr5ewiwwyrutk7vb6chgy4e6ikmc4tvy5gq====
    dependencies:
      m4:
        hash: ickkyhnzxqsl726fmuzhck4fgvqhtgek
        type:
        - build
        - run
      perl:
        hash: vvh7gzth6dmodxrve75y7t7nwzoau2ua
        type:
        - build
        - run
    hash: u4djw347yfhu525qu7tlzf5hsjrnd6k3
    full_hash: h6bhcaecczyo252q6v76aoqrr44wi275
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: fc3665umzqywyr3ipyzrljvpd4buqnni
        type:
        - build
        - link
    hash: vghqpv2o7fsqxg23m2meqjvs3wpubjt6
    full_hash: ickkyhnzxqsl726fmuzhck4fgvqhtgek
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: ytuhmc3idvejmedfkreealohnpxsc5fk
    full_hash: fc3665umzqywyr3ipyzrljvpd4buqnni
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: 7ietvjhmj5lqcvnynyuv5hn4miqh2tgm
        type:
        - build
        - link
      bzip2:
        hash: wnqzenwdwuws2evsdllfcj5ktocjqupz
        type:
        - build
        - link
      gdbm:
        hash: gqsundpaxfft5h7irpikchdj2dbnms44
        type:
        - build
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: moxuuausknpjzjubqwe7jpgcsl6wnjuv
    full_hash: vvh7gzth6dmodxrve75y7t7nwzoau2ua
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: zclncgferbx3q7tsphryeh6retipekeu
    full_hash: 7ietvjhmj5lqcvnynyuv5hn4miqh2tgm
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 42dmlimng2ujmu4nmsf7fmn523srulir
        type:
        - build
    hash: uarqzerjuu6dfjdz53zamr2b72hq3aux
    full_hash: wnqzenwdwuws2evsdllfcj5ktocjqupz
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: ymqbo2ojbfglayapvlzgszb6yums56hn
        type:
        - build
        - link
    hash: 756f7wy6vhlgi7alpdmpqqjun75t5igw
    full_hash: 42dmlimng2ujmu4nmsf7fmn523srulir
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: hxakcx2zjvgtqyzihgamx7igpxekx4gz
    full_hash: ymqbo2ojbfglayapvlzgszb6yums56hn
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: tyylcqj5eotph7uzhxcp2tkz5hnvl76b
        type:
        - build
        - link
    hash: bbrqxigz4zmtrdlsiv6upmopp6hx6ik5
    full_hash: gqsundpaxfft5h7irpikchdj2dbnms44
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: yeetxpo25ilo353xckwopp43swtbhk76
        type:
        - build
        - link
    hash: jwjnej6ne24nsvzdgheoxkotr2mr6y5q
    full_hash: tyylcqj5eotph7uzhxcp2tkz5hnvl76b
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
    hash: qlv362soi26th3rx5cp35q7bzkeolg4w
    full_hash: yeetxpo25ilo353xckwopp43swtbhk76
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: fi22jo6m3hcxa3aq2adpsslc7ybewbu3
    full_hash: qu6uknrpr4ov7vpzy2busce4e54wznap
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: mr3bk4i4a6hghdj4bopwufyfb744llad
    full_hash: ptowiyplmtjqttcenxph76mdclacowsi
binary_cache_checksum:
  hash_algorithm: sha256
  hash: cdf59400e5585b3174405f1953db43bf3661c8cb7d7f57d15abfbae5da9ad26a
buildinfo:
  relative_prefix: linux-rhel8-ppc64le/gcc-8.4.1/automake-1.16.3-6fcbg52ozejstlrocsngvusnxtagnqht
  relative_rpaths: false
